Subject: Trainer Candidate - Nitesh Sharma
From: Nitesh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 24 Jul 2022 14:58:07 -0400

| | Tech Support Test

Name | Nitesh Sharma
E-mail | [email-masked]
Phone Number | (0) 9549102980
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Alwar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Unacademy | Quality Analyst | June,9th 2022 | 29,500
Previous Employer 1 | Mattsenkumar | Qulaity Consultatnt | June,14 2021 | 20,000
Previous Employer 2 | Teleperformance | Customer support Associate | December,4th 2017 | 13,000

If Selected, how much time do you need to join? | as soon as possible
Please briefly describe your work experience specifically in Quality? | I started with Mattsenkumar as a quality consultant where my primary task was to audit 4.5 hours of talk time. If I found any failed call (below 80% QC score) I shared the feedback with the agent and I used it to inform positive points first and then informed the area of improvement. apart from audit, I shared the quality report daily, weekly, and monthly to showcase the error and improvements. And i participated in internal/external calibration. Also, I worked on some small projects like dead air observation, RCA, and BQM to improve the quality percentage. Sometimes I led the call calibration and I was working with the client service team to understand the thing they did.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | So the problematic situation in my experience was to streamline the quality score because there are so many changes happening in products like the promotional offers, disclosure changes, and price changes sometimes clients changed the complete bundle price as per customer demand but this was so difficult to adopt new thing in a shorter time. So i asked my manager for this and told him just inform the client to give a heads-up prior to making any changes so we can train the agent on this. because if someone followed a script for the last 7 days but all of sudden they got to know that things has changed and it will take time so then my manager talked with the client on this and our client start sending the mail for change 2-3 days prior and this was very impactful our process wise quality changed.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | there is a thin line in between good and great customer service good customer service means one agent listens properly does the probing to understand the customer's concern then gives a resolution of the customer query this agent full fill all the parameters and the customer is happy with this. Another side agent did all these things apart from this if the agent tries for some additional things like empathy (as per the call scenario) and can provide human touch so customers feel that they are not talking with the machine and if agent put themself to customer situation the provide the solution so this will impactful.
What according to you makes you a good candidate for this position? | I can work in any shift and handle the pressure also I try to resolve the issue in a quick manner. I am a team player and as i worked in the service industry for 5 years so i know how to give good experience to internal and external customers.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |